.mat-column-img {
  flex: 0 0 10%;
}
.mat-column-name {
  flex: 0 0 20%;
}
.mat-column-direcccion {
  flex: 0 0 25%;
}
.mat-column-whatsapp {
  flex: 0 0 15%;
}
.mat-column-correo {
  flex: 0 0 20%;
}
.mat-column-actions {
  flex: 0 0 10%;
  justify-content: center;
}